﻿.feature-cycler-container {
    width: 100%;
}

.feature-cycler-slide {
    position: relative;
    width: 100%;
}

.feature-cycler-image {
    float: left;
    width: 50%;
    line-height: 0;
    padding: 8px;
    background-color: #FFF;
}

    .feature-cycler-image img {
        max-width: 100%;
        line-height: 0;
    }

.feature-cycler-text {
    float: left;
    width: 50%;
    padding: 5px 25px;
}

.feature-cycler-details {
}

.feature-cycler-header {
    font-size: 32px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 15px;
}

.feature-cycler-address {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    margin-top: 20px;
}

.feature-cycler-headertitle {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    margin-top: 20px;
}

.feature-cycler-description {
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px;
}

.feature-cycler-btn {
    font-size: 20px;
    margin: 0;
    margin-top: 80px;
}

    .feature-cycler-btn .btn {
        display: inline-block;
    }

/* Pause Overlay */
.cycle-paused:after {
    content: 'Paused';
    /*background: #ed1c24;*/
    opacity: .5;
    filter: alpha(opacity=50);
    /*opacity: 1;
	filter: alpha(opacity=100);*/
    color: white;
    position: absolute;
    top: 10px;
    left: 10px;
    /*right: 10px;*/
    border-radius: 5px;
    padding: 10px;
    z-index: 500;
}

/* Prev / Next Buttons */
.feature-cycler-container .cycle-prev, 
.feature-cycler-container .cycle-next {
    height: 60%;
    width: 7%;
    background: #1C1B1A;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 800;
}

.feature-cycler-container .cycle-prev {
    left: 0;
    background: url(../images/left.png) 50% 50% no-repeat;
}

.feature-cycler-container .cycle-next {
    right: 0;
    background: url(../images/right.png) 50% 50% no-repeat;
}

    .feature-cycler-container .cycle-prev:hover, 
    .feature-cycler-container .cycle-next:hover {
        opacity: .7;
        filter: alpha(opacity=70);
        /*opacity: 1;
	filter: alpha(opacity=100);*/
    }

/* Pager */
.cycle-pager {
    height: 53px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 500;
    margin-top: 20px;
}

    .cycle-pager span {
        display: inline-block;
        height: 18px;
        width: 16px;
        color: #FFF;
        font-size: 60px;
        font-family: arial;
        cursor: pointer;
    }

        .cycle-pager span.cycle-pager-active {
            color: #ed1c24;
        }

    .cycle-pager > * {
        cursor: pointer;
    }


@media only screen and (max-width: 1100px) {
    .feature-cycler-btn {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .feature-cycler-image {
        float: none;
        width: 100%;
    }

    .feature-cycler-text {
        float: none;
        width: 100%;
        padding: 20px 0;
    }
}

@media only screen and (max-width: 600px) {
    .feature-cycler-container .icons img {
        height: 15px;
    }

    .feature-cycler-container .icons li {
        font-size: 16px;
    }

    .feature-cycler-headertitle {
        font-size: 14px;
    }

    .feature-cycler-description {
        font-size: 12px;
    }

    .feature-cycler-address,
    .feature-cycler-headertitle,
    .feature-cycler-description {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 500px) {
    .feature-cycler-header {
        font-size: 24px;
    }

    .feature-cycler-address {
        font-size: 12px;
    }
}
